Subject: Re: [AVT] Working group last call: draft-ietf-avt-rfc3119bis-05.txt

From: Colin Perkins <[email-masked]>
Date: Tue, 2 Oct 2007 16:03:49 +0100

On 4 Sep 2007, at 10:47, Colin Perkins wrote:
> This is to announce a working group last call on the More Loss- 
> Tolerant RTP Payload Format for MP3 Audio (draft-ietf-avt- 
> rfc3119bis-05.txt). This draft corrects some minor mistakes in RFC  
> 3119 (see http://tinyurl.com/2c757d for details of the changes).
>
> Please send any final comments on this draft to the list by 17  
> September 2007. If no substantive issues are raised by that time,  
> we will request the IESG consider this for publication as a  
> Proposed Standard RFC, making RFC 3119 obsolete.

This working group last call has concluded. There were no objections,  
therefore we will send this document to the IESG for publication.

-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt